/* Global classes */
* {
	margin: 0;
}

html, body {
	height: 100%;
}


.wrapper {
	/*min-height: 100%;*/
	height: auto !important;
	height: 100%;
	margin: 0 auto;
	/* the bottom margin is the negative value of the footer's height */
}

.nav-container {
	margin-bottom: 30px;
}
.navbar-header
{
	line-height:58px;
}
.navbar {
	padding: 0px 5px 0px 5px;
	margin-bottom: 30px;
	border-bottom: 2px solid #670001;
}

.navbar-title {
	font-size: 12pt;
	padding: 10px;
	display: inline-block;
}

.nav-brand a {
	text-decoration: none;
	color: #4E5D6C !important;
}
.header-navbar
{
	margin-bottom:10px;
	
}
.header-navbar li a {
	line-height: 30px;
	font-size: 12pt;
}

.header-navbar li a:hover {
	line-height: 30px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus
{
	border-bottom:2px solid #670001;	
}

.simple-pages-navigation >ul>li a
{
	line-height:20px;
}

.simple-pages-navigation >ul>li a:hover
{
	line-height:20px;
}

.footer, .push {
	min-height: 50px; /* .push must be the same height as .footer */
}

.footer {
	background: #f5f5f5;
}





.collection-footer {
	max-height: 42px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.item-footer {
	max-height: 42px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.collection-heading {
	max-height: 42px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.75);
}

.collection-img {
	padding: 10px;
}

.collection-description {
	margin-top: 30px;
}

.item-panel {
	
}

.item-heading {
	max-height: 42px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.75);
}

.item-heading a {
	color: #fff;
}

.item-img {
	margin-top: 10px;
}

.slider-image {
	clip: rect(0px, 60px, 200px, 0px);
}

/* General purpose classes */
.no-border {
	border: 0px !important;
}

.no-padding {
	padding: 0px !important;
}

.no-margin {
	margin: 0px !important;
}

.view-items-link {
	padding: 0px 15px;
}

.collection-link-show {
	position: absolute;
	right: 0;
	bottom: 0;
}

.collection-link-show a {
	color: #fff;
}

.collection-collection-link {
	color: #fff;
}

.item-link-show {
	position: absolute;
	right: 0;
	bottom: 0;
}

.item-description {
	margin-top: 30px;
}

.omeka-copyright {
	position: absolute;
	right: 0;
	bottom: 0;
}
/*Sidebar CSS */
/* Featured Collection */
.sidebar {
	margin-top: 74px;
}

.sidebar-title {
	padding-bottom: 9.5px;
	margin: 20px 0px 20px;
	border-bottom: 1px solid #4E5D6C;
	color: #DF691A;
	font-weight: bold;
}

/* Featured Item */
#featured-collection, #featured-item {
	margin-top: 73px;
}

.panel-featured-collection {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
}

.panel-featured-item {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
}

.featured-collection-title {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.featured-collection-title a {
	color: #fff;
	text-decoration: none;
}

.featured-item-title {
	color: #fff;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.featured-item-title a {
	color: #fff;
	text-decoration: none;
}

#sort-links {
	float: left;
}

#sort-links li {
	display: inline;
	margin: 5px;
}

#sort-links-list {
	padding: 0px;
}

.item-thumb {
	display: inline-block;
	transition: all .2s ease-in-out;
}

.item-thumb:hover {
	transform: scale(1.05);
}

.element-set h3 {
	font-size: 14pt;
	border-bottom: 1px solid #EBEBEB;
	line-height: 35px;
}

#itemfiles {
	min-height: 280px;
	max-height: 500px;
	overflow: hidden;
}

.img-wrapper {
	position: relative;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.75);
}

.img-wrapper .text {
	position: absolute;
	width: 200px;
	bottom: 0px;
	left: 0px;
	background: rgba(103,0,1,0.8);
	visibility: hidden;
	display: inline-block;
	padding: 10px;
}

.img-wrapper:hover .text {
	visibility: visible;
	cursor: default;
	height: 50px;
}

.item-collection-entry {
	display: inline-block;
	margin: 5px;
}

.collection-show-title a {
	color: #fff;
	float: right;
}

.collection-show-title a:hover {
	text-decoration: none;
}

.item-collection-link {
	
}

.social-list {
	list-style: none;
	display:inline-block;
}
.social-list li 
{
	display: inline;
	
}
.social-list li a {
	font-size: 18pt;
	text-align: center;
	text-decoration: none;
	color: #670001;
	margin:5px;
}

.social-twitter a:hover
{
	color:#3B94D9; 	
}

.social-instagram a:hover
{
	color:#35658B;
}

.social-facebook a:hover
{
	color:#3A5795;
}
.social-links
{
	text-align:center;
}
#advanced-search-form, #search-narrow-by-fields label
{

	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 700;
	font-size:12pt;

}
#item-filters > ul{ padding:0px;}
#item-filters > ul > li 
{
	list-style: none;
	
}

.asc::after
{
	font-family:'FontAwesome';
	content:' \f106';
}

.desc::after
{
	font-family:'FontAwesome';
	content:' \f107';
}

.breadcrumb .active a
{
	font-weight:bold;
}

#recent-collections
{
	margin-top:80px;
}

.twitter-timeline-container
{
	margin-top:120px;
}

.breadcrumb
{
	border-bottom:2px solid #670001;
	
}

.primary-footer
{
	margin:15px 0px;
	
}

#footer-links .simple-pages-navigation > ul > li,#footer-links navbar-nav > li
{
	float:none;
}
.final-footer
{
	background:#670001;
}
.final-footer img
{
max-height: 120px;
max-width: 100% !important;
width: auto !important;
height: auto !important;
display: block !important;
position: relative !important;
margin: 0px auto !important;
padding:15px;

}
.banner_row
{
	background:#2B3E50;
}
#map
{
	width:auto;
	height:150px;
}
.letter-select
{
	 transition: all .2s ease-in-out; 
	
}

.search-dropdown
{
	padding:10px;
	background:#f5f5f5;;
	border-bottom:3px solid #670001;
	color:#000;
}
.search-dropdown-btn
{
	background:#EDEDED!important;
	color:#670001!important;
}

.advanced-search-link
{
	color:#670001;
    padding-top: 15px;
    display: block;
}

.advanced-search-link:hover
{ 
	color:#670001;

}

#by-subject-results
{
	min-height:170px; 
}
.by-subject-results
{
	width:100%;
	background:rgb(245,245,245)
  	z-index:100000;

	
}
.blur
{
	  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);
}
.scrollup
{

   width: 40px;
   height: 35px;
   position: fixed;
   bottom: 15px;
   right: 15px;
   display: none;
   background-color: #670001 ;
   border:1px solid #fff;
   cursor:pointer;
   color:#fff;

}
.collection-title-link
{
	color:#fff!important;
}
.collection-title-link:hover
{
		text-decoration: none!important;
	
}

.item-title-link
{
	color:#fff!important;
}
.item-title-link:hover
{
		text-decoration: none!important;
	
}

/* #newgallery .ug-slider-wrapper .ug-zoompanel */
/* { */
/* 	background:rgba(43,62,80,0.7); */
/* 	padding:10px; */
/* } */

/** MEDIA QUERIES **/
/* Large desktops and laptops */
@media ( min-width : 1200px) {
		.search-navbar-container,
	.search-navbar-container > li {
	width: 30%!important;

	}
	.navbar-title {
		font-size: 10pt;
	}
}

/* Landscape tablets and medium desktops */
@media ( min-width : 992px) and (max-width: 1199px) {
        .search-navbar-container {
        width: 30%!important;

        }
}

/* Portrait tablets and small desktops */
@media ( min-width : 768px) and (max-width: 991px) {
	    .search-navbar-container 
	    {
        width: 40%!important;

        }
	.navbar-title 
	{
		font-size: 10pt;
	}
	

}

#simple-search input
{
	font-weight:bold;
	border:1px solid #ccc;
}

.contact-info-footer
{
	line-height:35px;
}
	

}
